[<text>
<title>charter federal &lt;chfd&gt;, jefferson to merge</title>
<dateline>    bristol, va, march 23 - </dateline>charter federal savings and loan
association of bristol, va., said it has agreed to acquire
jefferson savings and loan association of warrenton, va.
    under terms of the transaction, which would result in a 1.3
billion dlr thrift institution, stockholders of jefferson will
get 30.50 dlrs per share, half in cash and half in shares of
charter.
    the resulting association will operate under the name of
charter and will be based in bristol.
    the transaction is valued at about 16.3 mln dlrs, a
jefferson spokesman said.
    charter said the merger is subject to approval of the
federal home loan bank board.
    jefferson reported a 1.5 mln dlrs loss and assets of 360
mln dlrs for the year ended september 30, 1986.
    for the year ended june 30, charter reported net income of
7.9 mln dlrs. assets totaled about 844.0 mln dlrs as of
december 31.
 reuter
</text>]